prefix=/Applications/MedinTux-V2.10/Programmes/QT
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
qt_config=qt warn_on release resource_fork incremental global_init_link_order lib_version_first plugin_no_soname link_prl nocrosscompiler accessibility minimal-config small-config medium-config large-config full-config styles tools kernel widgets dialogs iconview workspace network canvas table xml opengl sql release dll largefile stl ipv6 png no-gif system-zlib cups bigcodecs tablet dylib create_prl link_prl qt warn_on depend_includepath qmake_cache create_libtool create_pc moc x11lib x11inc

Name: Qt
Description: Libqt.3.3.8.dylib Library
Version: 3.3.8
Libs: -L${libdir} -lqt  -framework Carbon -framework QuickTime -lz -framework OpenGL -framework AGL 
Cflags: -DQT_SHARED -DQT_ACCESSIBILITY_SUPPORT -DQT_TABLET_SUPPORT -DQT_NO_DEBUG  -I${includedir}